What firmware should I use?

Discussion in 'Acekard' started by KataNoob, Jan 22, 2010.

Jan 22, 2010

What firmware should I use? by KataNoob at 2:45 PM (855 Views / 0 Likes) 8 replies

  1. KataNoob
    OP

    Newcomer KataNoob Member

    Joined:
    Jan 1, 2010
    Messages:
    12
    Country:
    Sweden
    Hi, I just got my AceKard 2i in the mail today, and I got this one small question about which firmware I should use.
    My Nintendo Dsi's firmware is 1.2E, and I just want to know if its safe to use AKAIO 1.5 or do I have to update my ds to be able to use that firmware?

    Thanks
    -KataNoob
     
  2. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    yes it is safe to use

    by the way the latest version of AKAIO is 1.5.1
     
  3. EyeZ

    Member EyeZ GBAtemp Addict

    Joined:
    Dec 4, 2009
    Messages:
    2,336
    Country:
    United Kingdom
    If you have the acekard 2i, then AKAIO is a must

    If you should update you DSi to V1.4, then your acekard will need to be updated also
     
  4. Whipple

    Member Whipple GBAtemp Regular

    Joined:
    Jul 24, 2009
    Messages:
    122
    Country:
    United States
    I would not recommend upgrading your DSi firmware.
    There are few advantages to the newer firmware and they contain code desugbed to block flashcarts.
    (However, most of the better flashcarts (such as the 2i) have a workaround that allows you to use them with the newer frrmware.)
     
  5. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    talking about that

    since your DSi is still 1.2
    if you don't mind having danny phantom as the icon
    then just upgrade your acekard2i to be compatible with DSi 1.4 [​IMG]
     
  6. C175R

    Member C175R GBAtemp Pirate

    Joined:
    Sep 12, 2009
    Messages:
    662
    Country:
    United States
    +1
    there's nothing wrong with upgrading your DSi to 1.4 if you do the update for your acekard BEFORE updating you DSi.

    Well...besides danny phanton icon but its not like you are gona be staring at the Icon for hours so it should not matter.
     
  7. KataNoob
    OP

    Newcomer KataNoob Member

    Joined:
    Jan 1, 2010
    Messages:
    12
    Country:
    Sweden
    Okay, Thanks for your replies I really appreciate it [​IMG], I just have on more question.
    How do I update my acekard ? isint the firmwares the updates?
     
  8. C175R

    Member C175R GBAtemp Pirate

    Joined:
    Sep 12, 2009
    Messages:
    662
    Country:
    United States
  9. Elritha

    Member Elritha GBAtemp Addict

    Joined:
    Jan 24, 2006
    Messages:
    2,037
    Country:
    Canada
    If there's little advantage updating your DSi then I wouldn't bother. Usually exploits are discovered on older firmwares anyway. [​IMG]
     

Share This Page